<ui_display_info>
	<!-- all of the name= entries are CASE SENSITIVE -->
	<item_display>
		<item_display_info display_type="rangedGun" display_group="groupRanged">
			<display_entry name="EntityDamage" title_key="statEntityDamageRanged"/>
			<display_entry name="MagazineSize" title_key="statMagazineSize"/>
			<display_entry name="RoundsPerMinute" title_key="statRoundsPerMinute"/>
			<display_entry name="DamageFalloffRange" title_key="statDamageFalloffRange"/>
			<display_entry name="dRecoil" title_key="statKickDegreesVertical"/>
			<display_entry name="WeaponHandling" title_key="statWeaponHandling" display_type="Percent" show_inverted="true"/>
			<display_entry name="DegradationMax" title_key="statDegradationMax"/>
		</item_display_info>

		<item_display_info display_type="rangedShotgun" display_group="groupRanged">
			<display_entry name="EntityDamage" title_key="statEntityDamageShotgun"/>
			<display_entry name="MagazineSize" title_key="statMagazineSize"/>
			<display_entry name="RoundsPerMinute" title_key="statRoundsPerMinute"/>
			<display_entry name="RoundRayCount" title_key="statRoundRayCount"/>
			<!--RoundRayCount-->
			<display_entry name="DamageFalloffRange" title_key="statDamageFalloffRange"/>
			<display_entry name="dRecoil" title_key="statKickDegreesVertical"/>
			<display_entry name="DegradationMax" title_key="statDegradationMax"/>
		</item_display_info>

		<item_display_info display_type="rangedLauncher" display_group="groupRanged">
			<display_entry name="EntityDamage" title_key="statEntityDamageRanged"/>
			<display_entry name="MagazineSize" title_key="statMagazineSize"/>
			<display_entry name="DamageFalloffRange" title_key="statDamageFalloffRange"/>
			<display_entry name="ProjectileVelocity" title_key="statProjectileVelocity"/>
			<display_entry name="DegradationMax" title_key="statDegradationMax"/>
		</item_display_info>

		<item_display_info display_type="rangedBow" display_group="groupRanged">
			<display_entry name="EntityDamage" title_key="statEntityDamageRanged"/>
			<display_entry name="ProjectileVelocity" title_key="statProjectileVelocity"/>
			<display_entry name="DegradationMax" title_key="statDegradationMax"/>
		</item_display_info>

		<item_display_info display_type="adminRanged" display_group="groupRanged">
			<display_entry name="EntityDamage" title_key="statEntityDamageRanged"/>
			<display_entry name="BlockDamage" title_key="statBlockDamage"/>
			<display_entry name="RoundsPerMinute" title_key="statRoundsPerMinute"/>
			<display_entry name="MaxRange" title_key="statMaxRange"/>
		</item_display_info>

		<item_display_info display_type="melee" display_group="groupMelee">
			<display_entry name="EntityDamage" title_key="statEntityDamageMelee"/>
			<display_entry name="EntityDamage" title_key="statPowerAttack" tags="secondary"/>
			<display_entry name="BlockDamage" title_key="statBlockDamage"/>
			<display_entry name="StaminaLoss" title_key="statStaminaLoss" negative_preferred="true"/>
			<display_entry name="AttacksPerMinute" title_key="statAttacksPerMinute"/>
			<display_entry name="DegradationMax" title_key="statDegradationMax"/>
		</item_display_info>

		<item_display_info display_type="meleeRepairTool" display_group="groupMelee">
			<display_entry name="EntityDamage" title_key="statEntityDamageMelee"/>
			<display_entry name="BlockDamage" title_key="statBlockDamage"/>
			<display_entry name="StaminaLoss" title_key="statStaminaLoss" negative_preferred="true"/>
			<display_entry name="AttacksPerMinute" title_key="statAttacksPerMinute"/>
			<display_entry name="DegradationMax" title_key="statDegradationMax"/>
		</item_display_info>

		<item_display_info display_type="motorTool" display_group="groupMelee">
			<display_entry name="EntityDamage" title_key="statEntityDamageMelee"/>
			<display_entry name="BlockDamage" title_key="statBlockDamage"/>
			<display_entry name="MagazineSize" title_key="statMagazineSize"/>
			<display_entry name="RoundsPerMinute" title_key="statAttacksPerMinute"/>
			<display_entry name="DegradationMax" title_key="statDegradationMax"/>
		</item_display_info>

		<item_display_info display_type="simpleTool" display_group="groupMelee">
			<display_entry name="EntityDamage" title_key="statEntityDamageMelee"/>
			<display_entry name="EntityDamage" title_key="statPowerAttack" tags="secondary"/>
			<display_entry name="StaminaLoss" title_key="statStaminaLoss" negative_preferred="true"/>
			<display_entry name="AttacksPerMinute" title_key="statAttacksPerMinute"/>
		</item_display_info>

		<item_display_info display_type="ammoBullet" display_group="groupAmmo">
			<display_entry name="EntityDamage" title_key="statEntityDamageRanged"/>
			<display_entry name="BlockDamage" title_key="statBlockDamage"/>
		</item_display_info>
		<item_display_info display_type="ammoBulletSteel" display_group="groupAmmo">
			<display_entry name="EntityDamage" title_key="statEntityDamageRanged"/>
			<display_entry name="BlockDamage" title_key="statBlockDamage"/>
			<display_entry name="DegradationPerUse" title_key="statDegradationPerUse" display_type="Percent" negative_preferred="true"/>
		</item_display_info>
		<item_display_info display_type="ammoShotgun" display_group="groupAmmo">
			<display_entry name="EntityDamage" title_key="statEntityDamageShotgun"/>
			<display_entry name="BlockDamage" title_key="statBlockDamage"/>
			<display_entry name="RoundRayCount" title_key="statRoundRayCount"/>
		</item_display_info>
		<item_display_info display_type="ammoLauncher" display_group="groupAmmo">
			<display_entry name="dExDamageEntity" title_key="statEntityDamageExplosion"/>
			<display_entry name="dExDamageBlock" title_key="statBlockDamage"/>
			<display_entry name="dExRadius" title_key="statExRadius"/>
		</item_display_info>
		<item_display_info display_type="ammoArrow" display_group="groupAmmo">
			<display_entry name="EntityDamage" title_key="statEntityDamageRanged"/>
			<display_entry name="BlockDamage" title_key="statBlockDamage"/>
			<display_entry name="ProjectileVelocity" title_key="statProjectileVelocity"/>
		</item_display_info>
		<item_display_info display_type="ammoArrowExploding" display_group="groupAmmo">
			<display_entry name="dExDamageEntity" title_key="statEntityDamageExplosion"/>
			<display_entry name="dExDamageBlock" title_key="statBlockDamage"/>
			<display_entry name="dExRadius" title_key="statExRadius"/>
			<display_entry name="ProjectileVelocity" title_key="statProjectileVelocity"/>
		</item_display_info>

		<item_display_info display_type="ammoGrenade" display_group="groupAmmo">
			<display_entry name="dExDamageEntity" title_key="statEntityDamageExplosion"/>
			<display_entry name="dExDamageBlock" title_key="statBlockDamage"/>
			<display_entry name="dExRadius" title_key="statExRadius"/>
		</item_display_info>

		<item_display_info display_type="modCarryCapacity" display_group="groupAttire">
			<display_entry name="dCarryCapacity" title_key="statCarryCapacity"/>
		</item_display_info>

		<item_display_info display_type="modImprovedFisting" display_group="groupAttire">
			<display_entry name="dEntityDamage" title_key="statEntityDamageFists" display_type="Percent"/>
		</item_display_info>

		<item_display_info display_type="modNoiseReduction" display_group="groupAttire">
			<display_entry name="dNoiseMultiplier" title_key="statNoiseReduction" display_type="Percent"/>
		</item_display_info>

		<item_display_info display_type="modTempResist" display_group="groupAttire">
			<display_entry name="HypothermalResist" title_key="statHypothermalResist"/>
			<display_entry name="HyperthermalResist" title_key="statHyperthermalResist"/>
		</item_display_info>

		<item_display_info display_type="modArmorLight" display_group="groupAttire">
			<display_entry name="PhysicalDamageResist" title_key="statPhysicalDamageResistLight"/>
		</item_display_info>

		<item_display_info display_type="modArmorHeavy" display_group="groupAttire">
			<display_entry name="PhysicalDamageResist" title_key="statPhysicalDamageResistHeavy"/>
		</item_display_info>

		<item_display_info display_type="modArmorMobility" display_group="groupAttire" >
			<display_entry name="dStaminaChangeOT" title_key="statStaminaChangeOT" display_type="Decimal"/>
			<display_entry name="Mobility" title_key="statMobility" display_type="Percent" show_inverted="true" negative_preferred="false"/>
		</item_display_info>

		<item_display_info display_type="armor" display_group="groupAttire" >
			<display_entry name="PhysicalDamageResist" title_key="statPhysicalDamageResist"/>
			<display_entry name="BuffResistance" title_key="statBuffResistance" display_type="Percent" tags="buffIllInfection0,buffInjuryBleeding,buffInjuryStunned1"/>
			<display_entry name="dStaminaChangeOT" title_key="statStaminaChangeOT" display_type="Decimal"/>
			<display_entry name="Mobility" title_key="statMobility" display_type="Percent" show_inverted="true" negative_preferred="false"/>
			<display_entry name="HypothermalResist" title_key="statHypothermalResist"/>
			<display_entry name="HyperthermalResist" title_key="statHyperthermalResist"/>
			<display_entry name="DegradationMax" title_key="statDegradationMax"/>
		</item_display_info>

		<item_display_info display_type="armorGasmask" display_group="groupAttire">
			<display_entry name="PhysicalDamageResist" title_key="statPhysicalDamageResist"/>
			<display_entry name="ElementalDamageResist" title_key="statToxicResist" tags="toxic"/>
			<display_entry name="dStaminaChangeOT" title_key="statStaminaChangeOT"/>
			<display_entry name="Mobility" title_key="statMobility" display_type="Percent" show_inverted="true"  negative_preferred="false"/>
			<display_entry name="HypothermalResist" title_key="statHypothermalResist"/>
			<display_entry name="HyperthermalResist" title_key="statHyperthermalResist"/>
			<display_entry name="DegradationMax" title_key="statDegradationMax"/>
		</item_display_info>

		<item_display_info display_type="clothing" display_group="groupAttire" >
			<display_entry name="HypothermalResist" title_key="statHypothermalResist"/>
			<display_entry name="HyperthermalResist" title_key="statHyperthermalResist"/>
		</item_display_info>
		<item_display_info display_type="clothingHazMat" display_group="groupAttire" >
			<display_entry name="HypothermalResist" title_key="statHypothermalResist"/>
			<display_entry name="HyperthermalResist" title_key="statHyperthermalResist"/>
			<display_entry name="ElementalDamageResist" title_key="statElementalDamageResist"/>
		</item_display_info>
		<item_display_info display_type="clothingShades" display_group="groupAttire" >
			<display_entry name="AttributeLevel" tags="attPerception" title_key="statShowPerception"/>
		</item_display_info>
		<item_display_info display_type="clothingAviatorGoggles" display_group="groupAttire" >
			<display_entry name="LootGamestage" title_key="statLootGamestage"/>
			<display_entry name="dTreasureRadius" title_key="statTreasureRadius" negative_preferred="true"/>
		</item_display_info>
		<item_display_info display_type="clothingSkiGoggles" display_group="groupAttire" >
			<display_entry name="AttributeLevel" tags="attAgility" title_key="statShowAgility"/>
		</item_display_info>
		<item_display_info display_type="clothingNerdGlasses" display_group="groupAttire" >
			<display_entry name="dCraftingTier" title_key="statCraftingTier"/>
			<display_entry name="dCraftingTime" title_key="statCraftingTime" display_type="Percent" negative_preferred="true"/>
			<display_entry name="dPlayerExpGain" title_key="statShowPlayerExpGain" display_type="Percent"/>
		</item_display_info>
		<item_display_info display_type="clothingBarter" display_group="groupAttire" >
			<display_entry name="Bartering" title_key="statBartering" display_type="Percent"/>
		</item_display_info>

		<item_display_info display_type="clothingCigar" display_group="groupAttire" >
			<display_entry name="AttributeLevel" tags="attStrength" title_key="statShowStrength"/>
			<display_entry name="BarteringBuying" title_key="statBartering" display_type="Percent"/>
		</item_display_info>

		<item_display_info display_type="water" display_group="groupConsumables">
			<display_entry name="$waterAmountAdd" title_key="statWaterAmount"/>
			<display_entry name="staminaAmount" title_key="statStaminaAmount" display_type="Percent"/>
			<display_entry name="DysenteryRisk" title_key="statDysenteryRisk" display_type="Percent" negative_preferred="true"/>
		</item_display_info>

		<item_display_info display_type="waterCoffee" display_group="groupConsumables">
			<display_entry name="$waterAmountAdd" title_key="statWaterAmount"/>
			<display_entry name="staminaAmount" title_key="statStaminaAmount" display_type="Percent"/>
			<display_entry name="dHypothermalResist" title_key="statHypothermalResist"/>
			<display_entry name="DysenteryRisk" title_key="statDysenteryRisk" display_type="Percent" negative_preferred="true"/>
		</item_display_info>

		<item_display_info display_type="waterMegaCrush" display_group="groupConsumables">
			<display_entry name="$waterAmountAdd" title_key="statWaterAmount"/>
			<display_entry name="staminaAmount" title_key="statStaminaAmount" display_type="Percent"/>
			<display_entry name="ShowRunSpeed" title_key="statRunSpeed" display_type="Percent"/>
		</item_display_info>

		<item_display_info display_type="food" display_group="groupConsumables">
			<display_entry name="$foodAmountAdd" title_key="statFoodAmount"/>
			<display_entry name="foodHealthAmount" title_key="statHealthAmount"/>
			<display_entry name="FoodPoisoningRisk" title_key="statFoodPoisoningRisk" display_type="Percent" negative_preferred="true"/>
		</item_display_info>

		<item_display_info display_type="foodWater" display_group="groupConsumables">
			<display_entry name="$foodAmountAdd" title_key="statFoodAmount"/>
			<display_entry name="foodHealthAmount" title_key="statHealthAmount"/>
			<display_entry name="$waterAmountAdd" title_key="statWaterAmount"/>
			<display_entry name="FoodPoisoningRisk" title_key="statFoodPoisoningRisk" display_type="Percent" negative_preferred="true"/>
		</item_display_info>

		<item_display_info display_type="drinkYuccaSmoothie" display_group="groupConsumables">
			<display_entry name="$foodAmountAdd" title_key="statFoodAmount"/>
			<display_entry name="foodHealthAmount" title_key="statHealthAmount"/>
			<display_entry name="$waterAmountAdd" title_key="statWaterAmount"/>
			<display_entry name="staminaAmount" title_key="statStaminaAmount" display_type="Percent"/>
			<display_entry name="dHypothermalResist" title_key="statHypothermalResist"/>
			<display_entry name="FoodPoisoningRisk" title_key="statFoodPoisoningRisk" display_type="Percent" negative_preferred="true"/>
		</item_display_info>

		<item_display_info display_type="foodWaterOnly" display_group="groupConsumables">
			<display_entry name="$foodAmountAdd" title_key="statFoodAmount"/>
			<display_entry name="$waterAmountAdd" title_key="statWaterAmount"/>
			<display_entry name="FoodPoisoningRisk" title_key="statFoodPoisoningRisk" display_type="Percent" negative_preferred="true"/>
		</item_display_info>

		<item_display_info display_type="medical" display_group="groupConsumables">
			<display_entry name="maxHealthAmount" title_key="statMaxHealthAmount"/>
			<display_entry name="foodHealthAmount" title_key="statHealthAmount"/>
		</item_display_info>

		<item_display_info display_type="medicalVitamins" display_group="groupConsumables">
			<display_entry name="dStrength" title_key="statShowStrength"/>
			<display_entry name="dFortitude" title_key="statShowFortitude"/>
			<display_entry name="dAgility" title_key="statShowAgility"/>
			<display_entry name="dHealthChangeOT" title_key="statHealthChangeOT" display_type="Decimal"/>
			<display_entry name="dStaminaChangeOT" title_key="statStaminaChangeOT" display_type="Decimal"/>
			<display_entry name="$waterAmountAdd" title_key="statWaterAmount"/>
		</item_display_info>

		<item_display_info display_type="medicalPainkillers" display_group="groupConsumables">
			<display_entry name="dInstantHealth" title_key="statShowInstantHealth"/>
			<display_entry name="dHealthLoss" title_key="statHealthLoss" display_type="Percent"/>
			<display_entry name="$waterAmountAdd" title_key="statWaterAmount"/>
		</item_display_info>

		<item_display_info display_type="medicalWater" display_group="groupConsumables">
			<display_entry name="maxHealthAmount" title_key="statMaxHealthAmount"/>
			<display_entry name="medicalHealthAmount" title_key="statHealthAmount"/>
			<display_entry name="$waterAmountAdd" title_key="statWaterAmount"/>
			<display_entry name="staminaAmount" title_key="statStaminaAmount"/>
		</item_display_info>

		<item_display_info display_type="drugSteroids" display_group="groupConsumables">
			<display_entry name="dStrength" title_key="statShowStrength"/>
			<display_entry name="dCarryCapacity" title_key="statCarryCapacity"/>
			<display_entry name="$waterAmountAdd" title_key="statWaterAmount"/>
		</item_display_info>

		<item_display_info display_type="drugRecog" display_group="groupConsumables">
			<display_entry name="dPerception" title_key="statShowPerception"/>
			<display_entry name="dEntityDamage" title_key="statEntityDamageRanged" display_type="Percent"/>
			<display_entry name="$waterAmountAdd" title_key="statWaterAmount"/>
		</item_display_info>

		<item_display_info display_type="drugFortBites" display_group="groupConsumables">
			<display_entry name="dFortitude" title_key="statShowFortitude"/>
			<display_entry name="dMaxHealth" title_key="statShowMaxHealth"/>
			<display_entry name="dPhysicalDamageResist" title_key="statPhysicalDamageResist"/>

			<display_entry name="dHypothermalResist" title_key="statHypothermalResist"/>
			<display_entry name="dHyperthermalResist" title_key="statHyperthermalResist"/>
			<display_entry name="$waterAmountAdd" title_key="statWaterAmount"/>
		</item_display_info>

		<!-- UNODIR every block will show this display -->
		<item_display_info display_type="defaultBlock" display_group="groupBlocks">
			<display_entry name="Mass" title_key="statMass" negative_preferred="true"/>
			<display_entry name="StabilityGlue" title_key="statStabilityGlue"/>
			<display_entry name="MaxDamage" title_key="statMaxDamage"/>
			<display_entry name="StabilitySupport" title_key="statStabilitySupport" display_type="Bool"/>
			<!-- will show 0 or 1 without show_bool -->
			<display_entry name="LightOpacity" title_key="statLightOpacity"/>
		</item_display_info>

		<item_display_info display_type="blockFallDamage" display_group="groupBlocks">
			<display_entry name="Mass" title_key="statMass" negative_preferred="true"/>
			<display_entry name="StabilityGlue" title_key="statStabilityGlue"/>
			<display_entry name="MaxDamage" title_key="statMaxDamage"/>
			<display_entry name="StabilitySupport" title_key="statStabilitySupport" display_type="Bool"/>
			<display_entry name="LightOpacity" title_key="statLightOpacity"/>
			<display_entry name="FallDamage" title_key="statFallDamage" display_type="Percent" negative_preferred="true"/>
		</item_display_info>

		<item_display_info display_type="blockHardened" display_group="groupBlocks">
			<display_entry name="Mass" title_key="statMass" negative_preferred="true"/>
			<display_entry name="StabilityGlue" title_key="statStabilityGlue"/>
			<display_entry name="MaxDamage" title_key="statMaxDamage"/>
			<display_entry name="StabilitySupport" title_key="statStabilitySupport" display_type="Bool"/>
			<display_entry name="LightOpacity" title_key="statLightOpacity"/>
			<display_entry name="ExplosionResistance" title_key="ExplosionResistance" display_type="Percent"/>
		</item_display_info>

		<item_display_info display_type="blockHardenedMulti" display_group="groupBlocks">
			<display_entry name="Mass" title_key="statMassMultiblock" negative_preferred="true"/>
			<display_entry name="StabilityGlue" title_key="statStabilityGlue"/>
			<display_entry name="MaxDamage" title_key="statMaxDamage"/>
			<display_entry name="StabilitySupport" title_key="statStabilitySupport" display_type="Bool"/>
			<display_entry name="LightOpacity" title_key="statLightOpacity"/>
			<display_entry name="ExplosionResistance" title_key="ExplosionResistance" display_type="Percent"/>
		</item_display_info>

		<item_display_info display_type="blockMulti" display_group="groupBlocks">
			<display_entry name="Mass" title_key="statMassMultiblock" negative_preferred="true"/>
			<display_entry name="StabilityGlue" title_key="statStabilityGlue"/>
			<display_entry name="MaxDamage" title_key="statMaxDamage"/>
			<display_entry name="StabilitySupport" title_key="statStabilitySupport" display_type="Bool"/>
			<display_entry name="LightOpacity" title_key="statLightOpacity"/>
		</item_display_info>

		<item_display_info display_type="blockShootThrough" display_group="groupBlocks">
			<display_entry name="Mass" title_key="statMass" negative_preferred="true"/>
			<display_entry name="StabilityGlue" title_key="statStabilityGlue"/>
			<display_entry name="MaxDamage" title_key="statMaxDamage"/>
			<display_entry name="StabilitySupport" title_key="statStabilitySupport" display_type="Bool"/>
			<display_entry name="canShootThrough" title_key="statCanShootThrough" display_type="Bool"/>
			<display_entry name="LightOpacity" title_key="statLightOpacity"/>
		</item_display_info>
		<item_display_info display_type="blockShootThroughHardened" display_group="groupBlocks">
			<display_entry name="Mass" title_key="statMass" negative_preferred="true"/>
			<display_entry name="StabilityGlue" title_key="statStabilityGlue"/>
			<display_entry name="MaxDamage" title_key="statMaxDamage"/>
			<display_entry name="StabilitySupport" title_key="statStabilitySupport" display_type="Bool"/>
			<display_entry name="canShootThrough" title_key="statCanShootThrough" display_type="Bool"/>
			<display_entry name="LightOpacity" title_key="statLightOpacity"/>
			<display_entry name="ExplosionResistance" title_key="ExplosionResistance" display_type="Percent"/>
		</item_display_info>

		<item_display_info display_type="blockElectrical" display_group="groupBlocks">
			<display_entry name="Mass" title_key="statMass" negative_preferred="true"/>
			<display_entry name="StabilityGlue" title_key="statStabilityGlue"/>
			<display_entry name="MaxDamage" title_key="statMaxDamage"/>
			<display_entry name="StabilitySupport" title_key="statStabilitySupport" display_type="Bool"/>
			<display_entry name="LightOpacity" title_key="statLightOpacity"/>
			<display_entry name="RequiredPower" title_key="statRequiredPower"/>
		</item_display_info>

		<item_display_info display_type="blockElectricalHardened" display_group="groupBlocks">
			<display_entry name="Mass" title_key="statMass" negative_preferred="true"/>
			<display_entry name="StabilityGlue" title_key="statStabilityGlue"/>
			<display_entry name="MaxDamage" title_key="statMaxDamage"/>
			<display_entry name="StabilitySupport" title_key="statStabilitySupport" display_type="Bool"/>
			<display_entry name="LightOpacity" title_key="statLightOpacity"/>
			<display_entry name="ExplosionResistance" title_key="ExplosionResistance" display_type="Percent"/>
			<display_entry name="RequiredPower" title_key="statRequiredPower"/>
		</item_display_info>

		<item_display_info display_type="blockElectricalMulti" display_group="groupBlocks">
			<display_entry name="Mass" title_key="statMassMultiblock" negative_preferred="true"/>
			<display_entry name="StabilityGlue" title_key="statStabilityGlue"/>
			<display_entry name="MaxDamage" title_key="statMaxDamage"/>
			<display_entry name="StabilitySupport" title_key="statStabilitySupport" display_type="Bool"/>
			<display_entry name="LightOpacity" title_key="statLightOpacity"/>
			<display_entry name="RequiredPower" title_key="statRequiredPower"/>
		</item_display_info>

		<item_display_info display_type="blockElectricalHardenedMulti" display_group="groupBlocks">
			<display_entry name="Mass" title_key="statMassMultiblock" negative_preferred="true"/>
			<display_entry name="StabilityGlue" title_key="statStabilityGlue"/>
			<display_entry name="MaxDamage" title_key="statMaxDamage"/>
			<display_entry name="StabilitySupport" title_key="statStabilitySupport" display_type="Bool"/>
			<display_entry name="LightOpacity" title_key="statLightOpacity"/>
			<display_entry name="ExplosionResistance" title_key="ExplosionResistance" display_type="Percent"/>
			<display_entry name="RequiredPower" title_key="statRequiredPower"/>
		</item_display_info>

		<item_display_info display_type="blockTerrain" display_group="groupBlocks">
			<display_entry name="Mass" title_key="statMass" negative_preferred="true"/>
			<display_entry name="StabilityGlue" title_key="statStabilityGlue"/>
			<display_entry name="MaxDamage" title_key="statMaxDamage"/>
		</item_display_info>

		<item_display_info display_type="blockTerrainFertile" display_group="groupBlocks">
			<display_entry name="Mass" title_key="statMass" negative_preferred="true"/>
			<display_entry name="StabilityGlue" title_key="statStabilityGlue"/>
			<display_entry name="MaxDamage" title_key="statMaxDamage"/>
			<display_entry name="FertileLevel" title_key="FertileLevel"/>
		</item_display_info>

		<item_display_info display_type="blockTerrainHardened" display_group="groupBlocks">
			<display_entry name="Mass" title_key="statMass" negative_preferred="true"/>
			<display_entry name="StabilityGlue" title_key="statStabilityGlue"/>
			<display_entry name="MaxDamage" title_key="statMaxDamage"/>
			<display_entry name="ExplosionResistance" title_key="ExplosionResistance" display_type="Percent"/>
		</item_display_info>

	</item_display>

	<character_stat_display>
		<display_entry name="PhysicalDamageResist" title_key="statPhysicalDamageResist"/>
		<display_entry name="StaminaChangeOT" title_key="statStaminaChangeOT"/>
		<display_entry name="HealthChangeOT" title_key="statHealthChangeOT" display_type="Decimal"/>
		<display_entry name="HealthMaxModifierOT" title_key="statHealthMaxModifierOT" display_type="Decimal"/>
		<display_entry name="HypothermalResist" title_key="statHypothermalResist"/>
		<display_entry name="HyperthermalResist" title_key="statHyperthermalResist"/>
		<display_entry name="Mobility" title_key="statMobility" display_type="Percent"/>
		<display_entry name="JumpStrength" title_key="statJumpStrength" display_type="Percent"/>
		<display_entry name="CarryCapacity" title_key="statCarryCapacity"/>
		<display_entry name="LootGamestage" title_key="statLootGamestage"/>
		<display_entry name="TreasureRadius" title_key="statTreasureRadius"/>
		<display_entry name="CraftingTier" title_key="statCraftingTier"/>
		<display_entry name="PlayerExpGain" title_key="statPlayerExpGain" display_type="Percent"/>
		<display_entry name="EntityDamage" title_key="statEntityDamage"/>
		<display_entry name="BlockDamage" title_key="statBlockDamage"/>
		<display_entry name="RoundsPerMinute" title_key="statRoundsPerMinute"/>
		<display_entry name="AttacksPerMinute" title_key="statAttacksPerMinute"/>
	</character_stat_display>

	<crafting_category_display>

		<crafting_category_list display_type="">
			<crafting_category name="Basics" icon="ui_game_symbol_hammer" display_name="lblCategoryBasics" />
			<crafting_category name="Building" icon="ui_game_symbol_map_house" display_name="lblCategoryBuilding" />
			<crafting_category name="Resources" icon="ui_game_symbol_resource" display_name="lblCategoryResources" />
			<crafting_category name="Ammo/Weapons" icon="ui_game_symbol_knife" display_name="lblCategoryAmmoWeapons" />
			<crafting_category name="Tools/Traps" icon="ui_game_symbol_tool" display_name="lblCategoryToolsTraps" />
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
			<crafting_category name="Science" icon="ui_game_symbol_science" display_name="lblCategoryScience" />
			<crafting_category name="Clothing" icon="ui_game_symbol_shirt" display_name="lblCategoryClothing" />
			<crafting_category name="Decor/Miscellaneous" icon="ui_game_symbol_chair" display_name="lblCategoryDecorMisc" />
		</crafting_category_list>

		<crafting_category_list display_type="forge">
			<crafting_category name="" icon="ui_game_symbol_campfire" display_name="lblAll" />
			<crafting_category name="Building" icon="ui_game_symbol_map_house" display_name="lblCategoryBuilding" />
			<crafting_category name="Resources" icon="ui_game_symbol_resource" display_name="lblCategoryResources" />
			<crafting_category name="Ammo/Weapons" icon="ui_game_symbol_knife" display_name="lblCategoryAmmoWeapons" />
			<crafting_category name="Decor/Miscellaneous" icon="ui_game_symbol_chair" display_name="lblCategoryDecorMisc" />
		</crafting_category_list>

		<crafting_category_list display_type="campfire">
			<crafting_category name="" icon="ui_game_symbol_campfire" display_name="lblAll" />
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
		</crafting_category_list>

		<crafting_category_list display_type="workbench">
			<crafting_category name="Basics" icon="ui_game_symbol_hammer" display_name="lblCategoryBasics" />
			<crafting_category name="Building" icon="ui_game_symbol_map_house" display_name="lblCategoryBuilding" />
			<crafting_category name="Resources" icon="ui_game_symbol_resource" display_name="lblCategoryResources" />
			<crafting_category name="Ammo/Weapons" icon="ui_game_symbol_knife" display_name="lblCategoryAmmoWeapons" />
			<crafting_category name="Tools/Traps" icon="ui_game_symbol_tool" display_name="lblCategoryToolsTraps" />
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
			<crafting_category name="Science" icon="ui_game_symbol_science" display_name="lblCategoryScience" />
			<crafting_category name="Clothing" icon="ui_game_symbol_shirt" display_name="lblCategoryClothing" />
			<crafting_category name="Decor/Miscellaneous" icon="ui_game_symbol_chair" display_name="lblCategoryDecorMisc" />
		</crafting_category_list>

		<crafting_category_list display_type="workbenchPlayer">
			<crafting_category name="Basics" icon="ui_game_symbol_hammer" display_name="lblCategoryBasics" />
			<crafting_category name="Building" icon="ui_game_symbol_map_house" display_name="lblCategoryBuilding" />
			<crafting_category name="Resources" icon="ui_game_symbol_resource" display_name="lblCategoryResources" />
			<crafting_category name="Ammo/Weapons" icon="ui_game_symbol_knife" display_name="lblCategoryAmmoWeapons" />
			<crafting_category name="Tools/Traps" icon="ui_game_symbol_tool" display_name="lblCategoryToolsTraps" />
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
			<crafting_category name="Science" icon="ui_game_symbol_science" display_name="lblCategoryScience" />
			<crafting_category name="Clothing" icon="ui_game_symbol_shirt" display_name="lblCategoryClothing" />
			<crafting_category name="Decor/Miscellaneous" icon="ui_game_symbol_chair" display_name="lblCategoryDecorMisc" />
		</crafting_category_list>

		<crafting_category_list display_type="cementMixer">
			<crafting_category name="" icon="ui_game_symbol_cement" display_name="lblAll" />
		</crafting_category_list>

		<crafting_category_list display_type="chemistryStation">
			<crafting_category name="" icon="ui_game_symbol_chemistry" display_name="lblAll" />
		</crafting_category_list>

		<crafting_category_list display_type="chemistryStationPlayer">
			<crafting_category name="" icon="ui_game_symbol_chemistry" display_name="lblAll" />
		</crafting_category_list>

		<crafting_category_list display_type="tableSaw">
			<crafting_category name="Decor/Miscellaneous" icon="ui_game_symbol_chair" display_name="lblCategoryDecorMisc" />
			<crafting_category name="Building" icon="ui_game_symbol_map_house" display_name="lblCategoryBuilding" />
		</crafting_category_list>


		<crafting_category_list display_type="workingMicrowave">
			<!--Element appended by: "Ravenhearst_WorkingMicrowaves"-->
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
		</crafting_category_list>

		<crafting_category_list display_type="cntMicrowaveOvenVer1Open">
			<!--Element appended by: "Ravenhearst_WorkingMicrowaves"-->
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
		</crafting_category_list>

		<crafting_category_list display_type="blender">
			<!--Element appended by: "Ravenhearst_WorkingMicrowaves"-->
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
			<crafting_category name="Chemicals" icon="ui_game_symbol_water" display_name="lblCategoryChemicals" />
			<crafting_category name="Science" icon="ui_game_symbol_science" display_name="lblCategoryScience" />
		</crafting_category_list>

		<crafting_category_list display_type="coffeemaker">
			<!--Element appended by: "Ravenhearst_WorkingMicrowaves"-->
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
		</crafting_category_list>

		<crafting_category_list display_type="guppyAutoWorkbench">
			<!--Element appended by: "Guppycur_Mobiles"-->
			<crafting_category name="Resources" icon="ui_game_symbol_resource" display_name="lblCategoryResources" />
			<crafting_category name="Decor/Miscellaneous" icon="ui_game_symbol_chair" display_name="lblCategoryDecorMisc" />
		</crafting_category_list>

		<crafting_category_list display_type="dryingRack">
			<!--Element appended by: "Ravenhearst_ZDryingRack"-->
			<crafting_category name="Resources" icon="ui_game_symbol_resource" display_name="lblCategoryResources" />
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
			<crafting_category name="Clothing" icon="ui_game_symbol_shirt" display_name="lblCategoryClothing" />
		</crafting_category_list>

		<crafting_category_list display_type="mortarAndPestle">
			<!--Element appended by: "57-Ravenhearst_ZMortarAndPestle"-->
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
			<crafting_category name="Resources" icon="ui_game_symbol_resource" display_name="lblCategoryResources" />
			<crafting_category name="Science" icon="ui_game_symbol_science" display_name="lblCategoryScience" />
		</crafting_category_list>

		<crafting_category_list display_type="survivalCampfire">
			<!--Element appended by: "Ravenhearst_ZOldCampfire"-->
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
			<crafting_category name="Chemicals" icon="ui_game_symbol_water" display_name="lblCategoryChemicals" />
		</crafting_category_list>

		<crafting_category_list display_type="smallBench">
			<!--Element appended by: "Ravenhearst_ZSmallBench"-->
			<crafting_category name="Basics" icon="ui_game_symbol_hammer" display_name="lblCategoryBasics" />
			<crafting_category name="Building" icon="ui_game_symbol_map_house" display_name="lblCategoryBuilding" />
			<crafting_category name="Resources" icon="ui_game_symbol_resource" display_name="lblCategoryResources" />
			<crafting_category name="Ammo/Weapons" icon="ui_game_symbol_knife" display_name="lblCategoryAmmoWeapons" />
			<crafting_category name="Tools/Traps" icon="ui_game_symbol_tool" display_name="lblCategoryToolsTraps" />
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
			<crafting_category name="Science" icon="ui_game_symbol_science" display_name="lblCategoryScience" />
			<crafting_category name="Clothing" icon="ui_game_symbol_shirt" display_name="lblCategoryClothing" />
			<crafting_category name="Decor/Miscellaneous" icon="ui_game_symbol_chair" display_name="lblCategoryDecorMisc" />
		</crafting_category_list>

		<crafting_category_list display_type="blacksmithForge">
			<!--Element appended by: "Ravenhearst_ZBlacksmithForge"-->
			<crafting_category name="" icon="ui_game_symbol_campfire" display_name="lblAll" />
			<crafting_category name="Building" icon="ui_game_symbol_map_house" display_name="lblCategoryBuilding" />
			<crafting_category name="Resources" icon="ui_game_symbol_resource" display_name="lblCategoryResources" />
			<crafting_category name="Ammo/Weapons" icon="ui_game_symbol_knife" display_name="lblCategoryAmmoWeapons" />
			<crafting_category name="Decor/Miscellaneous" icon="ui_game_symbol_chair" display_name="lblCategoryDecorMisc" />
		</crafting_category_list>

		<crafting_category_list display_type="researchDesk">
			<!--Element appended by: "Ravenhearst_ZResearchDesk"-->
			<crafting_category name="Science" icon="ui_game_symbol_science" display_name="lblCategoryScience" />
		</crafting_category_list>

		<crafting_category_list display_type="ammunitionTable">
			<!--Element appended by: "Ravenhearst_ZResearchDesk"-->
			<crafting_category name="Resources" icon="ui_game_symbol_resource" display_name="lblCategoryResources" />
			<crafting_category name="Ammo/Weapons" icon="ui_game_symbol_knife" display_name="lblCategoryAmmoWeapons" />
			<crafting_category name="Tools/Traps" icon="ui_game_symbol_tool" display_name="lblCategoryToolsTraps" />
			<crafting_category name="Science" icon="ui_game_symbol_science" display_name="lblCategoryScience" />
		</crafting_category_list>

		<crafting_category_list display_type="tailorStation">
			<!--Element appended by: "Ravenhearst_ZTailorStation"-->
			<crafting_category name="Clothing" icon="ui_game_symbol_shirt" display_name="lblCategoryClothing" />
			<crafting_category name="Basics" icon="ui_game_symbol_hammer" display_name="lblCategoryBasics" />
			<crafting_category name="Building" icon="ui_game_symbol_map_house" display_name="lblCategoryBuilding" />
			<crafting_category name="Resources" icon="ui_game_symbol_resource" display_name="lblCategoryResources" />
			<crafting_category name="Science" icon="ui_game_symbol_science" display_name="lblCategoryScience" />
			<crafting_category name="Decor/Miscellaneous" icon="ui_game_symbol_chair" display_name="lblCategoryDecorMisc" />
		</crafting_category_list>



		<crafting_category_list display_type="FarmTable">
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
			<crafting_category name="Tools/Traps" icon="ui_game_symbol_tool" display_name="lblCategoryToolsTraps" />
			<crafting_category name="Resources" icon="ui_game_symbol_resource" display_name="lblCategoryResources" />
			<crafting_category name="Building" icon="ui_game_symbol_map_house" display_name="lblCategoryBuilding" />
			<crafting_category name="Science" icon="ui_game_symbol_science" display_name="lblCategoryScience" />
		</crafting_category_list>

		<crafting_category_list display_type="DairyChurn">
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
		</crafting_category_list>

		<crafting_category_list display_type="breweryStation">
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
			<crafting_category name="Chemicals" icon="ui_game_symbol_water" display_name="lblCategoryChemicals" />
		</crafting_category_list>

		<crafting_category_list display_type="ChickenCoop">
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
		</crafting_category_list>

		<crafting_category_list display_type="Cow">
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
		</crafting_category_list>

		<crafting_category_list display_type="Pig">
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
		</crafting_category_list>

		<crafting_category_list display_type="ButcherTable">
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
		</crafting_category_list>

		<crafting_category_list display_type="GrainProcessor">
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
			<crafting_category name="Resources" icon="ui_game_symbol_resource" display_name="lblCategoryResources" />
		</crafting_category_list>

		<crafting_category_list display_type="RusticSmoker">
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
		</crafting_category_list>

		<crafting_category_list display_type="WebberGrill">
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
		</crafting_category_list>

		<crafting_category_list display_type="LabTable">
			<crafting_category name="ALL" icon="ui_game_symbol_add" display_name="ALL" icon_color="153,0,0" />
			<crafting_category name="Fragments" icon="ui_game_symbol_knife" display_name="Fragments" icon_color="153,0,0" />
			<crafting_category name="Microscope" icon="ui_game_symbol_science" display_name="Microscope" icon_color="153,0,0" />
			<crafting_category name="Assemble" icon="ui_game_symbol_assemble" display_name="Assemble" icon_color="153,0,0" />
			<crafting_category name="Potions" icon="ui_game_symbol_chemistry" display_name="Potions" icon_color="153,0,0" />
		</crafting_category_list>

		<crafting_category_list display_type="Decor_Table">
			<crafting_category name="ALL" icon="ui_game_symbol_add" display_name="ALL" icon_color="153,0,0" />
			<crafting_category name="Bedroom" icon="ui_game_symbol_map_bed" display_name="Bedroom" icon_color="153,0,0" />
			<crafting_category name="Office" icon="ui_game_symbol_computer" display_name="Office" icon_color="153,0,0" />
			<crafting_category name="Living_room" icon="ui_game_symbol_chair" display_name="Living Room" icon_color="153,0,0" />
			<crafting_category name="Kitchen" icon="ui_game_symbol_campfire" display_name="Kitchen" icon_color="153,0,0" />
			<crafting_category name="Construction" icon="ui_game_symbol_tool" display_name="Construction" icon_color="153,0,0" />
			<crafting_category name="Bathroom" icon="ui_game_symbol_dysentery" display_name="Bathroom" icon_color="153,0,0" />
			<crafting_category name="Building" icon="ui_game_symbol_map_house" display_name="lblCategoryBuilding" />
			<crafting_category name="Decor/Miscellaneous" icon="ui_game_symbol_chair" display_name="lblCategoryDecorMisc" />
		</crafting_category_list>

		<crafting_category_list display_type="weaponTable">
			<crafting_category name="Resources" icon="ui_game_symbol_resource" display_name="lblCategoryResources" />
		</crafting_category_list>

		<crafting_category_list display_type="applianceTable">
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
			<crafting_category name="Resources" icon="ui_game_symbol_resource" display_name="lblCategoryResources" />
			<crafting_category name="Science" icon="ui_game_symbol_science" display_name="lblCategoryScience" />
			<crafting_category name="Chemicals" icon="ui_game_symbol_water" display_name="lblCategoryChemicals" />
		</crafting_category_list>

		<crafting_category_list display_type="blastFurnace">
			<!--Element appended by: "Ravenhearst_ZBlacksmithForge"-->
			<crafting_category name="" icon="ui_game_symbol_campfire" display_name="lblAll" />
			<crafting_category name="Building" icon="ui_game_symbol_map_house" display_name="lblCategoryBuilding" />
			<crafting_category name="Resources" icon="ui_game_symbol_resource" display_name="lblCategoryResources" />
			<crafting_category name="Ammo/Weapons" icon="ui_game_symbol_knife" display_name="lblCategoryAmmoWeapons" />
			<crafting_category name="Decor/Miscellaneous" icon="ui_game_symbol_chair" display_name="lblCategoryDecorMisc" />
		</crafting_category_list>

		<crafting_category_list display_type="waterFiltration">
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
			<crafting_category name="Science" icon="ui_game_symbol_science" display_name="lblCategoryScience" />
		</crafting_category_list>

		<crafting_category_list display_type="Home Gas Grill Open">
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
		</crafting_category_list>

		<crafting_category_list display_type="Home Gas Grill Closed">
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
		</crafting_category_list>

		<crafting_category_list display_type="Home Charcoal Grill Open">
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
		</crafting_category_list>

		<crafting_category_list display_type="Home Charcoal Grill Closed">
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
		</crafting_category_list>

		<crafting_category_list display_type="Home Woodstove">
			<!--Element appended by: "Ravenhearst_WorkingMicrowaves"-->
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
			<crafting_category name="Resources" icon="ui_game_symbol_resource" display_name="lblCategoryResources" />
			<crafting_category name="Science" icon="ui_game_symbol_science" display_name="lblCategoryScience" />
			<crafting_category name="Chemicals" icon="ui_game_symbol_water" display_name="lblCategoryChemicals" />
		</crafting_category_list>

		<crafting_category_list display_type="cntRetroOvenWorking">
			<!--Element appended by: "Ravenhearst_WorkingMicrowaves"-->
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
			<crafting_category name="Resources" icon="ui_game_symbol_resource" display_name="lblCategoryResources" />
			<crafting_category name="Science" icon="ui_game_symbol_science" display_name="lblCategoryScience" />
			<crafting_category name="Chemicals" icon="ui_game_symbol_water" display_name="lblCategoryChemicals" />
		</crafting_category_list>

		<crafting_category_list display_type="cntSmallOvenWorking">
			<!--Element appended by: "Ravenhearst_WorkingMicrowaves"-->
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
			<crafting_category name="Resources" icon="ui_game_symbol_resource" display_name="lblCategoryResources" />
			<crafting_category name="Science" icon="ui_game_symbol_science" display_name="lblCategoryScience" />
			<crafting_category name="Chemicals" icon="ui_game_symbol_water" display_name="lblCategoryChemicals" />
		</crafting_category_list>

		<crafting_category_list display_type="workingOven">
			<!--Element appended by: "Ravenhearst_WorkingMicrowaves"-->
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
			<crafting_category name="Resources" icon="ui_game_symbol_resource" display_name="lblCategoryResources" />
			<crafting_category name="Science" icon="ui_game_symbol_science" display_name="lblCategoryScience" />
			<crafting_category name="Chemicals" icon="ui_game_symbol_water" display_name="lblCategoryChemicals" />
		</crafting_category_list>

		<crafting_category_list display_type="Home Electric Oven">
			<!--Element appended by: "Ravenhearst_WorkingMicrowaves"-->
			<crafting_category name="Food/Cooking" icon="ui_game_symbol_fork" display_name="lblCategoryFoodCooking" />
			<crafting_category name="Resources" icon="ui_game_symbol_resource" display_name="lblCategoryResources" />
			<crafting_category name="Science" icon="ui_game_symbol_science" display_name="lblCategoryScience" />
			<crafting_category name="Chemicals" icon="ui_game_symbol_water" display_name="lblCategoryChemicals" />
		</crafting_category_list>

		<crafting_category_list display_type="Smelter">
			<crafting_category name="" icon="ui_game_symbol_campfire" display_name="lblAll" />
			<crafting_category name="Building" icon="ui_game_symbol_map_house" display_name="lblCategoryBuilding" />
			<crafting_category name="Resources" icon="ui_game_symbol_resource" display_name="lblCategoryResources" />
			<crafting_category name="Ammo/Weapons" icon="ui_game_symbol_knife" display_name="lblCategoryAmmoWeapons" />
			<crafting_category name="Decor/Miscellaneous" icon="ui_game_symbol_chair" display_name="lblCategoryDecorMisc" />
		</crafting_category_list>	

		<crafting_category_list display_type="electricTable">
			<crafting_category name="Building" icon="ui_game_symbol_map_house" display_name="lblCategoryBuilding" />
			<crafting_category name="Resources" icon="ui_game_symbol_resource" display_name="lblCategoryResources" />
			<crafting_category name="Tools/Traps" icon="ui_game_symbol_tool" display_name="lblCategoryToolsTraps" />
			<crafting_category name="Science" icon="ui_game_symbol_science" display_name="lblCategoryScience" />
			<crafting_category name="Decor/Miscellaneous" icon="ui_game_symbol_chair" display_name="lblCategoryDecorMisc" />
		</crafting_category_list>		

	</crafting_category_display>
</ui_display_info>
<!-- = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =
This UI system can display all passive effects on an item - the base stats.

It can also display CVARS that are added when using the item with these exact 2 actions:
onSelfPrimaryActionEnd
onSelfSecondaryActionEnd

<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="medicalHealthAmount" operation="add" value="14"/>

The "name" is the name of the cvar.

= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

display_type="Integer"	;	The values are "Integer", "Decimal", "Bool", and "Percent"
show_inverted="true"	;
negative_preferred="true";	For item comparisons sometimes lower is better.

-->




<!--

			<display_entry name="MaxRange" title_key="statMaxRange"/>
			<display_entry name="KickDegreesHorizontal" title_key="statKickDegreesHorizontal"/>

The 6th line on the UI displays no text, only a number.

Shotgun ammo / shotguns display the damage per single ray.

Values <1, like the recoil of a pistol (0.8) display as zero rounding down.
Suggest rounding to nearest integer instead.


Figure out a way to display these item stats and/or convert them to mineffects.
<item name="ammoRocketHE">
	<property class="Action1">
		<property name="Class" value="Projectile"/>
		<property name="Explosion.RadiusBlocks" value="5"/>
		<property name="Explosion.BlockDamage" value="500"/>
		<property name="Explosion.RadiusEntities" value="5"/>
		<property name="Explosion.EntityDamage" value="350"/>


-->
